RSA Announces Decommissioning Support for IE 8.0 and IE 9.0 in Adaptive Authentication (On-Premise) 14.X 

Document created by RSA Product Team Employee on Jul 28, 2020Last modified by RSA Link Team on Sep 22, 2020
Version 5Show Document
  • View in full screen mode

Summary:

RSA will be decommissioning support for Internet Explorer 8.0 and Internet Explorer 9.0 in Adaptive Authentication (On-Premise) 14.x versions as of September 2020.  If you are using any of these versions, RSA recommends that you upgrade to Internet Explorer 11.0, which is supported.

If you have any questions, contact either your Service Account Manager or RSA Technical Support.

 

For additional documentation, downloads, and more, visit the RSA Adaptive Authentication page on RSA Link.

 

EOPS Policy:

RSA has a defined End of Primary Support policy associated with all major versions. Please refer to the Product Version Life Cycle for additional details.

Attachments

    Outcomes